<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <LangVersion>10.0</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <LangVersion>10.0</LangVersion>
  </PropertyGroup>
  <ItemGroup>
    <Compile Remove="ex_026_001_xUnit_Fact\UnitTest1.cs" />
    <Compile Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\ex_026_001_xUnit_Fact.GlobalUsings.g.cs" />
    <Compile Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\.NETCoreApp,Version=v6.0.AssemblyAttributes.cs" />
    <Compile Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\ex_026_001_xUnit_Fact.AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\ex_026_001_xUnit_Fact.csproj.AssemblyReference.cache" />
    <None Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\ex_026_001_xUnit_Fact.GeneratedMSBuildEditorConfig.editorconfig" />
    <None Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\ex_026_001_xUnit_Fact.AssemblyInfoInputs.cache" />
    <None Remove="ex_026_001_xUnit_Fact\obj\ex_026_001_xUnit_Fact.csproj.nuget.g.props" />
    <None Remove="ex_026_001_xUnit_Fact\obj\ex_026_001_xUnit_Fact.csproj.nuget.g.targets" />
    <None Remove="ex_026_001_xUnit_Fact\obj\project.assets.json" />
    <None Remove="ex_026_001_xUnit_Fact\obj\project.nuget.cache" />
    <None Remove="ex_026_001_xUnit_Fact\obj\ex_026_001_xUnit_Fact.csproj.nuget.dgspec.json" />
    <None Remove="ex_026_001_xUnit_Fact\obj\Debug\net6.0\ex_026_001_xUnit_Fact.assets.cache" />
  </ItemGroup>
</Project>
